RubyGems Navigation menu

kernel_assert 1.0.0

The assert method must be called with a block, and raises a RuntimeException if the block evaluates to false.

Gemfile
          gem 'kernel_assert', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install kernel_assert
  
  
  
  
  
  
  

Authors:

  • Jean Krohn

Owners:

Ff95f1257a206e139a81f126806779c0

jbk

Total downloads 888

For this version 888

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - May 1, 2010 (4 KB)